<odoo>
    <record id="mklab_base_indicators_extended.hg_templates_line_list" model="ir.ui.view">
        <field name="name">hg.templates.line.list</field>
        <field name="model">hg.templates.line</field>
        <field name="arch" type="xml">
            <list>
                <field name="index_id"/>
                <field name="date_due"/>
                <field name="value_float_plan"/>
            </list>
        </field>
    </record>

    <record id="mklab_base_indicators_extended.hypergraph_templates_view_list" model="ir.ui.view">
        <field name="name">hg.templates.list</field>
        <field name="model">hg.templates</field>
        <field name="arch" type="xml">
            <list>
                <field name="name"/>
                <field name="line_ids"/>
            </list>
        </field>
    </record>

    <record id="mklab_base_indicators_extended.hypergraph_templates_view_form" model="ir.ui.view">
        <field name="name">hg.templates.form</field>
        <field name="model">hg.templates</field>
        <field name="arch" type="xml">
            <form>
                <sheet>
                <group>
                    <field name="name"/>
                </group>

                <notebook>
                    <page name="value_line" string="Значения">
                        <field name="line_ids">
                            <list editable="bottom" create="true" delete="true">
                                <field name="index_id"/>
                                <field name="date_due"/>
                                <field name="value_float_plan"/>
                            </list>
                        </field>
                    </page>
                </notebook>
            </sheet>
            </form>
        </field>
    </record>

    <record id="mklab_base_indicators_extended.hg_templates_window" model="ir.actions.act_window">
        <field name="name">Шаблон показателей</field>
        <field name="res_model">hg.templates</field>
        <field name="view_mode">list,form</field>
    </record>

    <menuitem name="Шаблоны показателей" id="hypergraph_base_shows_templates" parent="mklab_base_indicators.hypergraph_base_shows_list"
              action="mklab_base_indicators_extended.hg_templates_window"/>

</odoo>